﻿html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {border: 0; margin: 0; padding: 0; vertical-align: baseline; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit;}
@font-face {
font-family: Aero;
font-style:  normal;
font-weight: normal;
src: url(font/aero.eot);
}
@font-face {
font-family: TexGyre;
font-style:  normal;
font-weight: normal;
src: url(font/texgyreadventor.eot);
}
@font-face {
font-family: TexGyre;
font-style:  normal;
font-weight: normal;
src: url(font/texgyreadventor.ttf);
}
body {background: #ffffff; font-family:Verdana,Arial,Trebuchet MS; font-size:12px; color: #363636;}
table {border-collapse: separate; border-spacing: 0;}
caption, th, td {text-align: left; font-weight: normal;}

hr {display: none;}
strong, b {font-weight: bold;}
em, i {font-style: italic;}

/* general styles */
.ckcontent {background-color:#ffffff;background-image:none;font-family:Verdana,Arial,Trebuchet MS; font-size:12px; color:#363636;}
.ckcontent table,.ckcontent td {border:1px dotted #d0d0d0;}
h1{font-size:26px;padding:0;color:#000;font-weight:bolder;margin:0 0 15px 0;font-family:TexGyre,Verdana,Arial;}
h1 em {color:#f26724;font-style:normal;text-transform:uppercase}
h2{font-size:16px;padding:0;font-weight:bolder;color:#009fda !important;margin:0 0 10px 0;font-family:TexGyre,Verdana,Arial;}
h2 a {color:#009fda !important;font-weight:bold}
h3{color:#f26724;font-size:17px;font-weight:bold;margin:0 0 10px 0;letter-spacing:-1px}
p {margin:0 0 15px 0;}
a{color:#f26724;text-decoration:none;font-weight:normal}
a:hover{text-decoration:underline}
.fl {float: left;}
.fr {float: right;}
.cleaner {clear: both; visibility: hidden; height: 0; overflow: hidden; line-height: 0; font-size: 0;*margin-top:-1px;}
.tl {text-align: left !important;}
.tr {text-align: right !important;}
.tc {text-align: center !important;}
.ttop {vertical-align: top !important;}
.hand {cursor: hand; cursor: pointer;}

/* template layout */
#wraptop,#wrapbot,#content{
width:958px;
margin:0 auto;}
#wrapmid {}
#wrapmidtop{background-color:#f26724;width:100%;box-shadow: inset 0px 5px 5px 0px rgba(1, 1, 1, .31);}
#header{
background-color:#fff;height:204px;}
#header-logo{width:280px;height:140px;float:left;}
#header-bnr{width:336px;height:10px;float:left;}
#header-search{width:342px;height:130px;float:left;text-align:right;padding-top:10px;}
#header-search a {color:#fff;background-color:#f26724;padding:5px;border-radius:5px;}
#header-search a:hover {text-decoration:none;background-color:#231f20;}
#header-wrapnav{
width:958px;
height:64px;}
#content
{
    background-color: #fff;
	min-height: 200px;
	margin-bottom: 10px;
}
#cont{width:958px;margin:0 auto;}
#conl{
width:232px;
padding:7px 0 10px 0;
float:left;
background-color:#fff;
}
#conc{
/*width:958px;*/
width: 726px;
float:left;
padding:7px 0 10px 0;
background-color:#fff;
}
#conr{
width:260px;
padding:7px 0 10px 0;
float:left;
background-color:#fff;
}
#conb{clear: both}
#conbot{
width:958px;
padding:10px 0 10px 0;
}
.footer{
height:138px;
padding-top:80px;
color:#959595;
background-image: url(img/bg-footer.gif);
background-repeat: no-repeat;
margin-bottom: 10px;
}
.pnlfooter {width:209px;float:left;padding:0 15px;color:#fff;cursor:pointer}
.pnlfooter h3 {color:#fff;text-transform:uppercase}
#wrapbot
{
    padding-bottom:10px;border-bottom:6px solid #f26724;}
/* */
#conl h2{padding:10px;}
#conr h3 {border-right:11px solid #4087a1;padding:0 10px 0 0;}
#conr .pnl {margin:0 0 25px 0;}

#conl li,#conl ul
{list-style:none;margin:0;padding:0;list-style-type:none;}
/*#conl li a {display:block;font-weight:normal;background-color:#f26724;margin:0 10px 10px 0;padding:5px;color:#ffffff;border-bottom-right-radius:5px;border-top-right-radius:5px;text-decoration:none;}*/
#conl li a {display:block;border:1px solid #dcdbdb;font-weight:bold;background-color:#fff;margin:0 10px 10px 0;padding:5px;color:#000;border-bottom-right-radius:5px;border-top-right-radius:5px;text-decoration:none;}

#conl li a:hover {color:#ffffff;background-color: #f26724;border-color: #f26724;}
#conl .Sel a {color:#ffffff;background-color: #f26724;border-color: #f26724;}

.img {border-radius:5px;border:1px solid #ce581f;}

.SearchBox
{
width:224px;
height:24px;
border:1px solid #fff;
background:#ededed url(img/bg-SearchBox.gif) 2px 2px no-repeat;
padding-left:24px;
color:#000;
line-height:24px;
box-shadow:inset 1px 1px 4px #b2b2b2;
border-radius:5px;
}
.pager {border-top: 1px solid #cccccc;min-height:32px;line-height:33px;padding:5px 0 0 0;margin:20px 0 0 0;}
.pager a,.pager span{margin-right:5px;}

.btn {border: 1px solid #ce581f; border-radius: 5px; background: #f26724; padding: 6px 6px 5px 6px; text-shadow: #828282 1px 1px 0; color: #fff; cursor: pointer;text-transform:uppercase;font-weight:bold;text-decoration:none;font-size:12px;box-shadow:1px 1px 4px #b2b2b2;}
.btn:hover,
.btn:focus,
.btn:active {border-color: #000; background: #231f20; text-shadow: #000 1px 1px 0; color: #fff;text-decoration:none;}

.txt,textarea {
height:24px;font-family:Verdana,Arial,Trebuchet MS; font-size:12px; color: #000; border-radius: 5px;background:#ededed;line-height:24px;
border: 1px solid #fff; padding-left:5px;box-shadow:inset 1px 1px 4px #b2b2b2;
}

.hnews {margin:0 0 30px}
.hnews h2 {margin:0 0 5px 0}	
.hnews .tags {font-style: italic;font-size:10px;}
.hnews .itemdetails {font-size:10px;}

.rsslink {background: transparent url(img/ico-feed.png) 0 0 no-repeat;padding-left:20px;line-height:16px;display:inline-block;}
.table {padding:0;border:0;border-collapse:collapse}
.table td {padding:5px;border:1px solid #009fda;background-color:#fff}

/* nav menu */
#navdd
{
width:958px;
height:64px;
overflow-y:visible;
margin:0;
padding:0;
font-family:Aero,Helvetica,Trebuchet MS;}
#navdd li a{
display:table-cell;
*display: block;
height:64px;
width: 75px;
font-size:13px;
padding:0 20px 0 20px;
color:#fff;
text-align: center;
text-decoration:none;
font-weight:normal;
text-transform: uppercase;
border:1px solid #ce581f;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
vertical-align: middle;}
#navdd li{margin:0 0 0 0;padding:0;list-style-type:none;border-top-left-radius: 5px;border-top-right-radius: 5px;background-color:#f26724;}
#navdd li ul {clear:both;display:none;z-index:9999999999;padding:0 0 0 0;*margin:-1px 0;}
#navdd li {float:left;}
#navdd li:hover, #navdd li.Sel {color:#fff;background-color:#231f20;}
#navdd li.Sel a{color:#fff;border-color: #231f20;}
#navdd li:hover ul {display:block;background-color:#231f20;}
#navdd li:hover a {color:#fff;border-color: #231f20;}
#navdd ul li {display:block;float:left;padding:0;margin:0;background-color:#231f20;}
#navdd ul li a {border:0;text-align:left;padding:0 20px 0 0;color:#fff;}


/*#navdd .subpage {width:958px;font-family:Arial;font-weight:bold;min-height:110px;padding:14px 0 18px 0;position:absolute;}*/
#navdd .subpage {width:240px;font-family:Arial;font-weight:bold;min-height:70px;padding:14px 0 14px 0;position:absolute;border-radius:5px;border-top-left-radius: 0px;box-shadow:1px 2px 4px #b2b2b2;}
#navdd .subpage li {padding:0 0 1px 14px;width:220px;}
#navdd .subpage a {display:block;padding:3px !important;margin:0 0 0 0;color:#f26724 !important;height:auto;width:206px;text-align:left;text-transform:none;font-weight:bold;border:0;border-radius:0;vertical-align:top;}
#navdd .subpage a:hover{text-decoration:none;color:#fff !important;background-color:#f26724;border-radius:5px;}
#navdd .subsubpage {clear: both;}
#navdd .subsubpage li {float:none;padding:0 5px 10px 14px;}
#navdd .subsubpage a {display:block;padding:0;margin:0;font-size:12px;line-height:12px !important;width:200px;height:auto !important;color:#fff !important;}
#navdd .subsubpage a:hover{text-decoration:underline;}

#navddXX a:hover, #navddXX .Sel a, #navddXX .Sel-h{
vertical-align:middle;
text-decoration:none;
color:#fff;
background-color:#231f20 !important;
border-color: #231f20;}